=== debian/control ===
Source: ocaml-pa-test
Priority: optional
Maintainer: Euan Harris <euan.harris@citrix.com>
Section: ocaml
Standards-Version: 3.9.3
Build-Depends:
 libsexplib-camlp4-dev,
 dh-ocaml (>= 0.9),
 ocaml-nox,
 camlp4,
 python,
 debhelper (>= 8),
 ocaml-native-compilers (>= 4.00.1),
 ocaml-findlib,
 libtype-conv-camlp4-dev,
 ocaml-nox (>= 4.00.1),
 camlp4-extra,
 libfindlib-ocaml-dev

Package: ocaml-pa-test
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Jane Street's pa_test
 Jane Street's pa_test.

Package: ocaml-pa-test-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 ocaml-pa-test (>= 111.08.00-1)
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Development files for ocaml-pa-test
 The ocaml-pa-test-devel package contains libraries and signature
 files for developing applications that use ocaml-pa-test.
